Name: synce-dccm
Version: 0.9.1
Release: alt1
Summary: Device connector for SynCE
Packager: SynCE Development Team <synce@packages.altlinux.org>
License: MIT
Group: Communications

Url: http://synce.sourceforge.net
Source: %name-%version.tar.gz

# Automatically added by buildreq on Sun Apr 24 2005
BuildRequires: gcc-c++ hostinfo libstdc++-devel libsynce-devel

# hack to get /usr/bin/pcp buildreq
BuildRequires: rapi2-tools

%description
An application that maintains the connection with a device connected through
SynCE

%prep
%setup -q

%build
unset CC
%configure
%__subst 's/^PLAY=play/PLAY=\"soundwrapper play\"/' script/synce-sound.in

%install
%makeinstall

%files
%_bindir/*
%_man1dir/*

# TODO:
# - implement automated startup of dccm for console user

%changelog
* Sun Jul 24 2005 Eugene V. Horohorin <genix@altlinux.ru> 0.9.1-alt1
- 0.9.1

* Mon May 09 2005 Eugene V. Horohorin <genix@altlinux.ru> 0.9.0-alt2
- soundwrapper using (instead of direct play)

* Sun Apr 24 2005 Eugene V. Horohorin <genix@altlinux.ru> 0.9.0-alt1
- new version

* Wed Apr 13 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8-alt3
- fix libSDL-mixer-test requires

* Fri Nov 28 2003 Michael Shigorin <mike@altlinux.ru> 0.8-alt2
- removed glibc-devel-static build dep

* Fri Nov 07 2003 Michael Shigorin <mike@altlinux.ru> 0.8-alt1
- built for ALT Linux

